/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/
.home_intro_box .fusion-row{
	width:70%;
	margin-left:auto;
	margin-right:auto;
	color:#FFF !important;
}

.home_intro_box .fusion-row p{
	font-size:20px;
	line-height:32px;
}

.home_intro_box h1{
	font-size:60px !important;
	line-height:120% !important;
	color:#FFF !important;
}

.counter-circle-wrapper .fusion-counter-circle{
	background-repeat:no-repeat;
	background-size:60px 60px;
	background-position:center center;
}
.circle1 .fusion-counter-circle{
	background-image: url(images/cirlce-icon1.png) !important;
}

.circle2 .fusion-counter-circle{
	background-image: url(images/cirlce-icon2.png) !important;
}

.circle3 .fusion-counter-circle{
	background-image: url(images/cirlce-icon3.png) !important;
}

.circle4 .fusion-counter-circle{
	background-image: url(images/cirlce-icon4.png) !important;
}

.circle5 .fusion-counter-circle{
	background-image: url(images/cirlce-icon5.png) !important;
}